@charset "utf-8";
/* CSS Document */

body{ 
	
	width:100%; 
	margin:0 0 0 0;
	background:url(../images/bac_bg.jpg) repeat-x;
	
}
	
@font-face{
	font-family:"Open Sans Condensed";
	src:url(../OpenSans-CondBold.ttf);
	font-weight:normal; 
}
	
#wraper{ 

	width:990px; 
	margin:0 auto;	
}

.header{ 
	height:111px; 
	width:990px;
	float:left;
}

.logo{
	
	height:90px;
	width:424px;
	float:left;
	margin:15px 0 0 25px;
}

.hdr_banner{
	
	height:60px;
	width:468px;
	float:right;
	margin:30px 0 18px 0;
	box-shadow:0 0 4px 1px #CCC;
}

.work_area{ 

	height:auto; 
	width:990px;
	float:left;
	background:#FFF;
	border-radius:6px;
	margin-bottom:16px;
}	
	
.work_area_2{ 
	height:auto; 
	width:952px;
	float:left;
	margin:20px 0 0 18px;	
}


.nav{ 
	 width:952px;  
	 height:52px;
	 float:left;
	 background:url(../images/nav_bg.jpg) repeat-x;
	 border-radius:6px;
}

.nav ul{
	
	margin:0px;
	padding:0px;
	float:left;
}
	
.nav ul li{
	
	float:left;   
	list-style:none;
	margin:0px;
	padding:0px;
	}
	
.nav ul li a{
	
	float:left; 
	font-size:15px; 
	color:#FFF; 
	padding:24px 24px 25px;  
	font-family:Open Sans Condensed;  
	text-decoration:none; 
	line-height:3px;
	letter-spacing:0.8px;
}

.nav ul li a:hover{
	
	background:url(../images/nav_hover.jpg) repeat-x;
	border-radius:6px 0 0 6px ;
	color:#FFF;
}

.Banner{
	
	height:357px;
	width:642px;
	float:left;
	margin-top:15px;
}

.Banner_2_bg{
	
	height:357px;
	width:298px;
	float:left;
	margin-left:12px;
	margin-top:15px;
	background:url(../images/right_bg.jpg) repeat-x;
	border-radius:6px;
}

.right_banner{
	
	height:250px;
	width:250px;
	float:left;
	margin-left:24px;
	margin-top:52px;
	box-shadow:0 0 4px 1px #FFF;
}

.con_1_bg{
	
	height:auto;
	width:301px;
	float:left;
	background:#2c2724;
	border-radius:6px;
	margin-top:21px;
}

.con_2_bg{
	
	height:auto;
	width:300px;
	float:left;
	margin-left:25px;
	background:#2c2724;
	border-radius:6px;
	margin-top:21px;
}

.heading_text{ 

	font-family:Open Sans Condensed;
	font-size:28px;
	color:#FFF;
	margin-left:19px;
	margin-top:19px;
	word-spacing:1px;
	letter-spacing:0.8px;
}


.img{
	
	height:163px;
	width:244px;
	float:left;
	margin-left:20px;
	margin-top:30px;
	border:solid #FFF 8px;
	
}

.img_text{ 

	font-family:Arial;
	font-size:13px;
	color:#e0e0e0;
	line-height:20px;
	word-spacing:1px;
	margin-top:23px;
	margin-left:20px;
	width:260px;
	float:left;

}

.more_bg{
	
	height:38px;
	width:93px;
	float:left;
	margin-left:20px;
	background:#da2a0b;
	margin-bottom:15px;
	border-radius:4px;
}

.more_bg:hover{
	
	background:#919191;
}
	
.more_text{ 

	font-family:Arial;
	font-size:13px;
	color:#FFF;
	word-spacing:1px;
	margin-top:11px;
	text-align:center;
	float:left;
	font-weight:bold;
	width:93px;

}

.more_text a{
	
	color:#FFF;
	text-decoration:none;
}

.container_bg{
	
	height:auto;
	width:952px;
	float:left;
	background:#2c2724;
	margin-top:18px;
	border-radius:6px;
	margin-bottom:18px;
}

.left{
	
	height:auto;
	width:735px;
	float:left;
	margin-bottom:14px;
}

.right{
	
	height:auto;
	width:193px;
	float:left;
	margin-top:28px;
	margin-bottom:20px;
}

.heading_text_3{
	
	font-family:Open Sans Condensed;
	font-size:28px;
	letter-spacing:0.2px;
	margin-left:16px;
	margin-top:16px;
	color:#FFFF00;
	font-weight:bold;
}
.p_text{ 

	font-family:Arial;
	font-size:13px;
	color:#d0caca;
	line-height:20px;
	font-weight:bold;
	color:#fff;
	word-spacing:1px;
	width:700px;
	padding:5px 16px 0 16px;
	text-align:justify;
}

.heading_bg_2{
	
	height:37px;
	width:193px;
	float:left;
	background:url(../images/heading_bg.jpg) repeat-x;
	border-radius:6px
}

.heading_text_2{
	
	font-family:Open Sans Condensed;
	font-size:18px;
	color:#FFF;
	letter-spacing:0.2px;
	margin-left:16px;
	margin-top:8px;
}

.nav_text{
	
	font-family:Arial;
	font-size:11px;
	color:#616161;
	line-height:30px;
	word-spacing:1px;
	letter-spacing:0.2px;
	font-weight:bold;
	float:left;
	margin-top:1px;
}

.nav_text ul{
	
	margin:0px;
	padding:0px;
}

.nav_text ul li{
	
	list-style:none;
	text-decoration:none;
	width:193px;
	background:url(../images/nav_2_bg_btm.jpg) repeat-x;
	border-radius:6px;
	height:28px;
	margin-bottom:1px;
}

.nav_text a{
	
	color:#000;
	list-style:none;
	text-decoration:none;
}

.nav_text a:hover{
	
	color:#616161;	
}

.span{
	background:#ff1013;
}

.ads_bg{
	
	height:292px;
	width:952px;
	float:left;
	background:url(../images/ads_bg.jpg) repeat-x;
	border-radius:6px;
	margin-bottom:18px;
}



.heading_text_4{
	
	font-family:Open Sans Condensed;
	font-size:18px;
	color:#2c2724;
	letter-spacing:0.2px;
	margin-left:26px;
	margin-top:14px;
}

.ads_bg_inner{
	
	height:200px;
	width:890px;
	float:left;
	margin:28px 0 0 31px;
}

.ad_1{
	
	height:200px;
	width:200px;
	float:left;
	box-shadow:0 0 4px 1px #CCC;
	border-radius:6px;
}

.ad_2{
	
	height:200px;
	width:200px;
	float:left;
	margin-left:30px;
	box-shadow:0 0 4px 1px #CCC;
	border-radius:6px;
}

.visa_bg{
	
	height:94px; 
	width:952px;
	float:left;
	border-radius:6px;
	background:url(../images/visa_bg.jpg) repeat-x;
}

.visa{
	
	height:26px; 
	width:741px;
	float:left;
	margin:16px 0 0 111px;
}

.visa_2{
	
	height:32px; 
	width:581px;
	float:left;
	margin:11px 0 0 206px;
}

.f_bg{
	
	height:42px; 
	width:952px;
	float:left;
}

.f_text_2{
	
	font-family:Arial;
	font-size:11px;
	color:#000;
	word-spacing:1px;
	margin-top:13px;
	text-align:center;
	font-weight:bold;
	width:952px;
	float:left;
}



